data:
  activityKind:
    description: Діяльність у сфері безпроводового електрозв'язку
    id: '61.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Діяльність у сфері проводового електрозв'язку
    id: '61.10'
    scheme: КВЕД
  - description: Інша діяльність у сфері електрозв'язку
    id: '61.90'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Лізинг інтелектуальної власності та подібних продуктів, крім творів,
      захищених авторськими правами
    id: '77.40'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '82100'
    streetAddress: Україна, 82100, Львівська обл., місто Дрогобич, ВУЛИЦЯ САГАЙДАЧНОГО,
      будинок 118, квартира 6
  founders:
  - address:
      countryName: Україна
      postalCode: '79016'
      streetAddress: Україна, 79016, Львівська обл., місто Львів, ВУЛИЦЯ СЕЧЕНОВА,
        будинок 3, квартира 8
    capital: 3000000
    first_middle_name: АНДРІЙ РОМАНОВИЧ
    last_name: БРУНАРСЬКИЙ
    name: БРУНАРСЬКИЙ АНДРІЙ РОМАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '82100'
      streetAddress: Україна, 82100, Львівська обл., місто Дрогобич, ВУЛИЦЯ САГАЙДАЧНОГО,
        будинок 118, квартира 6
    capital: 3500000
    first_middle_name: ЮРІЙ МИХАЙЛОВИЧ
    last_name: ТОМІЩАК
    name: ТОМІЩАК ЮРІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '82060'
      streetAddress: Україна, 82060, Львівська обл., Старосамбірський р-н, місто Хирів,
        ВУЛИЦЯ СІЧОВИХ СТРІЛЬЦІВ, будинок 69, корпус А
    capital: 3500000
    first_middle_name: АНДРІЙ ЗІНОВІЙОВИЧ
    last_name: ЗАГОРОДНИК
    name: ЗАГОРОДНИК АНДРІЙ ЗІНОВІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38007505'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РАДІО НЕТВОРК"
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: dc5e8fe511394586a00e7a456d802572
  sourceDate: '2022-11-21T08:04:14+00:00'
  sourceRequests:
  - req-319e58b9-db6f-4d5e-9d32-d0e2efbcddaa
  version: 2.0.0
